Package list splix / debian/1.0.1-1.1 debian / control
debian/1.0.1-1.1

Tree @debian/1.0.1-1.1 (Download .tar.gz)

control @debian/1.0.1-1.1raw · history · blame

Source: splix
Section: text
Priority: optional
Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Build-Depends: debhelper (>= 5.0.0), groff, dpatch, libcups2-dev, libcupsimage2-dev
Standards-Version: 3.7.2

Package: splix
Architecture: any
Depends: ${shlibs:Depends}
Description: Driver for Samsung's SPL2 (bw) and SPLc (color) laser printers
 Support for printing to SPL2- and SPLc-based printers. These are most
 of the cheaper Samsung laser printers which do not understand standard
 languages like PostScript or PCL. Both monochrome (ML-15xx, ML-16xx,
 ML-17xx, ML-2xxx) and color (CLP-5xx, CLP-6xx) models are supported.
 Also some rebranded Samsungs like the Xerox Phaser 6100 work with this
 driver.
 .
 Note that older SPL1-based models (ML-12xx, ML-14xx) do not work. Use
 these printers with the older "gdi" driver which is built into ESP
 GhostScript.
 .
 Home Page: http://splix.ap2c.org/